MyGUI_ResourceImageSet.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Macros.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_IResource.h"`
`#include "MyGUI_ImageInfo.h"`
`#include "MyGUI_Enumerator.h"`
`#include "MyGUI_ResourceManager.h"`
`#include "MyGUI_GenericFactory.h"`
`#include "MyGUI_ResourceImageSetData.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::ResourceImageSet

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::ResourceImageSetPtr = ResourceImageSet*